.lte6,
.lte6 body {
	background: url("../images/bg.png") repeat center 4px;
}
.lte6 .guideLeft,
.lte6 .guideRight,
.lte6 .guideCross,
.lte6 .grid,
.lte6 .footerShim {
	display: none;
}

.lte6 .headerHolder,
.lte6 .projectNav {
	position: absolute !important;
	zoom:1;
}

.lte6 .flexi,
.lte6 .homeHolder,
.lte6 .homeNav {
	width: 100em !important;
}

.lte6 .nav ul ul {
	width: 42em;
}

.lte6 .hero {
	width: 96em;
}

.lte6 .extraNav {
	right: 4em;
}

.lte6 .headerHolder {
	position: relative;
}

.lte6 .holder {
	height: 100% !important;
	overflow: visible !important;
}

.lte6 .footer {
	position: static !important;
}

.lte6 .projectNav ul li,
.lte6 .nav ul {
	zoom: 1;
}

.lte6 .nav ul {
	padding-bottom: 3.9em !important;
}

.lte6 .centred {
	overflow-x: hidden;
}

.lte6 .homeNav .navLogo {
	padding-left:0 !important;
}

.lte6 .navDots {
	left: 13.5em !important;
}

.lte6 .titles {
	left: 55em !important;
}

.lte6 .directors .cover span.p {
	top: 17.5em;
}

.lte6 .staff .cover span.p {
	top: 12.5em;
}